import request from '@/utils/request'

// 获取商品标签数据
export function getCommodityLabel(data) {
  return request({
    url: 'api/tag/gettagall',
    method: 'post',
    params: {},
    data
  })
}

// 添加商品分类数据
export function addCommodityLabel(data) {
  return request({
    url: 'api/tag/addtag',
    method: 'post',
    data
  })
}

// 编辑商品列表数据
export function editCommodityLabel(data) {
  return request({
    url: 'api/tag/updatetag',
    method: 'post',
    data
  })
}

// 删除商品列表数据
export function deleteCommodityLabel(data) {
  return request({
    url: 'api/tag/deletetag',
    method: 'post',
    data
  })
}


